{
    "dc_identifier": "nl.gm0505.2c.2021.658693-17",
    "dc_title": "<p>Namens de voorzitter van de COMMISSIE BESTUUR en MIDDELEN wordt u uitgenodigd tot het bijwonen van de openbare vergadering, die op woensdag 2 juni 2021 zal plaatsvinden. De agenda kent eveneens een deels besloten (geheime) bespreking. Vanwege het besloten deel vindt deze vergadering bij uitzondering plaats in vergaderkamer 1 van het Stadskantoor. De tijdelijke wet die digitaal vergaderen mogelijk maakt staat niet toe dat een geheime bespreking digitaal plaats vindt. Het openbare gedeelte van de vergadering wordt uitgezonden via internet en/of kan worden teruggekeken via https://dordrecht.raadsinformatie.nl De Commissiegriffier, J.C. Bakker Voorzitter: K. Kruger Portefeuillehouders: M. Burggraaf</p> 2021-06-02 - 15: Brief en bijlage Concept Begroting 2022 GRD",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dordrecht op 2021-06-02. Onderdeel: 15: Brief en bijlage Concept Begroting 2022 GRD.",
    "dc_source": "https://dordrecht.notubiz.nl/vergadering/288",
    "dc_publisher": "gm0505",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-16",
    "foi_publishedDate": "2021-06-02",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Dordrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dordrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "68",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0505.2c.2021.658693-17",
    "dc_externalIdentifier": "658789",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-02",
    "foi_meetingNumber": "658693",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "17.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0505.2c.2021.658693-17.doc.1",
            "dc_title": "Brief aan gemeenten zienswijze begroting 2022 GRD def.pdf",
            "foi_fileName": "Brief aan gemeenten zienswijze begroting 2022 GRD def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/288/documents/10083"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.658693-17.doc.2",
            "dc_title": "Bijlage Concept Begroting 2022 vs 30 april 2021.pdf",
            "foi_fileName": "Bijlage Concept Begroting 2022 vs 30 april 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/288/documents/10084"
        }
    ]
}